Issue 121079 - Update internal jpeg to version 8d
Update internal jpeg to version 8d
Status: CLOSED FIXED
Product: Build Tools
Classification: Code
Component: external prerequisites
4.0.0-dev
All All
: P3 normal (vote)
: 4.0.0
Assigned To: AOO issues mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-21 21:14 UTC by Pedro Giffuni
Modified: 2013-07-12 11:02 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
Update jpeg to version 8d (6.94 KB, patch)
2012-09-21 21:15 UTC, Pedro Giffuni
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Pedro Giffuni 2012-09-21 21:14:47 UTC
For some unknown reason the current build system doesn't link the external jpeg library.

While I am forced to build the internal jpeg for now, I took a try at updating
it to the latest version.
Comment 1 Pedro Giffuni 2012-09-21 21:15:33 UTC
Created attachment 79618 [details]
Update jpeg to version 8d
Comment 2 Pedro Giffuni 2012-09-25 16:15:03 UTC
Committed as r1388734
Comment 3 SVN Robot 2012-11-29 09:33:19 UTC
"hdu" committed SVN revision 1415101 into trunk:
#i121079# added missing local tarball for jpegsrc.v8d
Comment 4 SVN Robot 2012-11-30 10:12:32 UTC
"hdu" committed SVN revision 1415572 into trunk:
#i121079# jpegsrc-8d was moved to jpeg-8d, not just copied